# ldivf

left symbolic division

## Calling Sequence

    ldivf(d, c)

## Arguments

d, c

  character strings.

## Description

`ldivf('d', 'c')` performs the left symbolic division and returns the string `'c\d'`. Trivial simplifications such as `'1\c' = 'c'` are performed.

## Examples

    ldivf('1','1')
    ldivf('a','0')
    ldivf('a','x')
    ldivf('2','4')
    ldivf('0','a') //Caution...

## See Also

- rdivf
- addf
- mulf
- evstr